@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
body{
	margin:0px;
	font-family:'Noto Sans KR', Arial, Helvetica, sans-serif;

	color:#555555;
	line-height:18px;
	background-repeat:repeat-x;
}
li{
	list-style:none;
	margin:0px;
	padding:0px;
}
ul{
	margin:0px;
	padding:0px;
}
img{
	border:0px;
}

.btn{border-radius: 0;}
legend{border:0;}
*{font-family: 'Noto Sans KR','Malgun Gothic';}



.nav-pills li a{border-radius: none;-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;border:1px solid #eee; font-size:14px;}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {    /* background-color:#777; */}



hr{border: none;  border-top: 0px solid #eee; margin:2em 0; clear:both;}

.footer{border-top:1px solid #ddd; clear:both; margin-top:1em;}
.contact-line{ }
.footer .copy{font-size:13px; margin:2m 0; line-height: 2em; color:#777777;padding:20px 0; text-align: center;}
.dtext{font-size:14px; font-weight:600;}
/* history */
.history{}
.history h3{ font-size: 2.0em; letter-spacing: -3px; color: rgb(255, 180, 0); font-weight: 500; border-left:5px solid #ddd; padding-left:10px; line-height: 1.3em; margin-bottom:1em;}
.history h5{letter-spacing: -1px; color: #AC040A; font-weight: 500;}
.history ul,li{margin:0; padding:0; list-style: none;}
.history li{ line-height: 2.0em; padding-left:0.5em;}
.history li.top{ font-size: 1.2em; font-weight: 600; padding-left:0;}
i.material-icons{ vertical-align: middle !important; }
i.size-large{font-size:7em;margin-left:.7em;}
.history img{width:100%}
.history span.mm{ padding-right:3em;}
.history hr{border: none;  border-top: 1px solid #eee; margin:2em 0; clear:both;}

hr.nm{border: none;  border-top: 1px solid #eee; margin:2em 0; clear:both;}

/*-- Navbar --*/
li{list-style: none;}
ul,li{padding:0; margin:0;}
.mthban{margin:0}
.mthban li{border:1px solid #ddd; padding:.7em 0; text-align: center; margin-bottom:.5em; min-height:40px; cursor:pointer;background-color: #fafafa; text-transform: uppercase; background-image: url(/img/ban_bg2.png);}
.mthban li.brand_hks{background-image: url(/img/brand_hks.jpg); background-position: center center; background-repeat: no-repeat;}
.mthban li.brand_cobb{background-image: url(/img/brand_cobb.jpg); background-position: center center; background-repeat: no-repeat;}
.mthban li.brand_ss{background-image: url(/img/brand_ss.jpg); background-position: center center; background-repeat: no-repeat;}
.mthban li.brand_wise{background-image: url(/img/LNK-Logo-whiteout-med.svg); background-position: center center; background-repeat: no-repeat; background-size: contain;}
.mthban li.brand_dynojet{background-image: url(/img/brand_dynojet.jpg); background-position: center center; background-repeat: no-repeat;}
.mthban li.brand_hks:hover, .mthban li.brand_cobb:hover, .mthban li.brand_ss:hover, .mthban li.brand_wise:hover, .mthban li.brand_dynojet:hover {background-size: auto;}

.mthban li:hover{background-color: #eee; border:1px solid #444; background-size: contain; font-weight:bold;}
.main-latest h3{font-weight: 600; margin-bottom:1.5em; text-transform: uppercase; }
.main-latest div.latt{font-size:1.1em; line-height: 1.8em;}

.navbar-default {
	/* position: absolute; */
	z-index: 99999;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.88);
	border: none;
	border-radius: 0;
	margin: 0;
	padding: 15px 0;
}

.navbar-default .navbar-brand {
	/* color: #9B651F; */
	font-size: 28px;
	font-weight: 800;
	position: relative;
	top:-25px;
}

.navbar-default .navbar-nav>li>a {
	font-size: 15px;
	font-weight: 700;
	color: #000;
	padding:10px 12px;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	color: #9B651F;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	color: #9B651F;
	background-color: transparent;

}

.navbar-nav{ border:0px solid #777; margin-top:5px;}
.navbar-nav li.active{background-color: #000;}
.dropdown-menu{min-width:100px;}
/*-- //Navbar --*/



/*-- Slider --*/

.slider {
	position: relative;
	padding: 0;
}

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
	max-height:1000px;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

.layer {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.4);
	text-align: center;
}

.caption {
	position: absolute;
	top: 38%;
	left: 14%;
}

.caption h3 {
	text-align: left;
	font-size: 60px;
	font-weight: 800;
	line-height: 70px;
	color: #FFF;
	width: 65%;
}

.caption h3 span {
	color: #9B651F;
}

a.callbacks_nav {
	display: none;
}

ul.callbacks_tabs {
	position: absolute;
	z-index: 9999;
	top: 35%;
	right: 10%;
}

ul.callbacks_tabs li {
	/*--utlay--*/
	/*--agileits--*/
	display: block;
}

.callbacks_tabs a{
	visibility: hidden;
}

.callbacks_tabs a:after {
	content: "\f111";
	font-size: 0;
	font-family: FontAwesome;
	visibility: visible;
	display: block;
	height: 12px;
	width: 12px;
	display: inline-block;
	background: #9B651F;
	-ms-transform: rotate(40deg);
	-webkit-transform: rotate(40deg);
	transform: rotate(45deg);
}

.callbacks_here a:after {
	border: 2px solid #FFF;
	background: #FFF;
}

.slider-2 ul.callbacks_tabs, .slider-3 ul.callbacks_tabs, .slider-4 ul.callbacks_tabs {
	display: none;
}

/*-- //Slider --*/



/*--banner-starts--*/
@media (max-width: 480px) {
	.banner{min-height:230px;}
	.banner-top h1{
  	color:#fff;
  	font-size:1.5em;
  	font-weight:400;
  	margin:0;

  }
  .banner-top h2 {
  	color: #fff;
  	font-size: 2em;
  	font-weight: 300;
  	margin: 13px 0 0 0;
	display:none;
  }
  .banner-top p {
  	color: #fff;
  	font-size: 12px;
  	line-height:1.6em;
  	margin: 18px 0 0 0;

  	width: 78%;
  }
	.banner-top {
  	text-align: left;
  	margin-top: 21%;
  }
}
@media (min-width: 481px) {
 .banner{
 	background:url(/img/docbg5.jpg) no-repeat;
 	background-size:cover;
 	-webkit-background-size:cover;
 	-moz-background-size:cover;
 	-o-background-size:cover;
 	-ms-background-size:cover;
 	min-height:600px;
 }
 .banner-top h1{
 	color:#fff;
 	font-size:2.5em;
 	font-weight:400;
 	margin:0;

 }
 .banner-top h2 {
 	color: #fff;
 	font-size: 3em;
 	font-weight: 400;
 	margin: 13px 0 0 0;

 }
 .banner-top p {
 	color: #fff;
 	font-size: 15px;
 	line-height:1.6em;
 	margin: 18px 0 0 0;

 	width: 78%;
 }
 .banner-top {
 	text-align: left;
 	margin-top: 21%;
 }
 .bnr-btn {
 	margin-top: 4%;
 	padding-bottom: 1%;
 }
 .bnr-btn a{
 	border:2px solid #fff;
 	font-size:15px;
 	font-weight:400;
 	color:#fff;
 	padding:5px 18px;

 }
 .bnr-btn a:hover{
 	border:2px solid #C5050C;
 	transition: 0.5s all ease;
 	-webkit-transition: 0.5s all ease;
 	-moz-transition: 0.5s all ease;
 	-o-transition: 0.5s all ease;
 	-ms-transition: 0.5s all ease;
 }
}

 .dpnone{ display:none}



.dropdown-toggle:hover{

}



.contact{font-size:1.1em; line-height:1.6em;}
.contact
.introimg1{background-image:url(/img/int2.jpg); background-repeat:no-repeat; background-size: cover; min-height:230px; padding:1em 0 0 3em;}
.introimg1 h1{color:#fff;}
.introimg1 h2{color:#fff;}


/* rnd */
.rnd{}
.rnd h4{color:#222; font-weight: 800;}
.rnd p{ font-weight: 300; padding:1em 0; font-size:.9em; color:#777;}

/* 우측아이콘메뉴 */
.icon-bar {
  width: 90px; /* Set a specific width */
  background-color: #555; /* Dark-grey background */
	position: fixed;
	right:0;
	top:0;
	z-index: 1000000;
	height:100%;
}

.icon-bar a {
  display: block; /* Make the links appear below each other instead of side-by-side */
  text-align: center; /* Center-align text */
  padding: 20px; /* Add some padding */
  transition: all 0.3s ease; /* Add transition for hover effects */
  color: white; /* White text color */
  font-size: 30px; /* Increased font-size */
}

.icon-bar a:hover {
  background-color: #000; /* Add a hover color */
}

.active {
  background-color: #4CAF50; /* Add an active/current color */
}
.icon-bar h4{font-size:12px;}
/* 우측아이콘메뉴종료 */



@media (max-width: 640px) {
	.icon-bar{display:none;}

}


/* flexslider.css */

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {
	text-align: center;
	border: 0px;
	position: relative;
	zoom: 1;
}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block;  position: absolute; top: 55%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0;}
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}
/* Control Nav */
.flex-control-nav {
	position: absolute;
	left: 0%;
	margin-left: 0px;
	top: 120%;
}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {
	width: 13px;
	height: 13px;
	display: block;
	background: #EF6286;
	cursor: pointer;
	text-indent: -9999px;
	border: 1px solid #fff;
}
.flex-control-paging li a.flex-active { background: #05a6b3; cursor: default; }
.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}


@media screen and (max-width: 640px) {
  .flex-direction-nav a {
	top: 57%;
}
@media screen and (max-width: 480px) {
section.slider {
	padding-top: 0%;
}
.flexslider {
	padding: 0px 0px;
	}
}
@media screen and (max-width: 320px) {
	section.slider {
		padding-top: 0%;
	}
	.flex-direction-nav a {
		top: 63%;
	}
}
